# css-wipe
[![NPM version][npm-image]][npm-url]
[![Downloads][downloads-image]][downloads-url]

Reset the browser's styles. The browser should be a blank canvas, having to
remember quirks is unacceptable. Based on
[html5doctor/reset](http://html5doctor.com/html-5-reset-stylesheet/).

Features:
- removes all `padding`, `margin` and `border`
- wipes decorations
- sets `box-sizing: border-box` for predictable size calculations
- resets list style types
- reset styles on bleeding edge webkit elements
- and much more

## Installation
```sh
$ npm install css-wipe
```

## Usage
With [sheetify](https://github.com/sheetify/sheetify) or
[cssnext](https://github.com/cssnext/cssnext) installed:
```css
@import 'css-wipe';
```

## See Also:
- [reset.css](http://meyerweb.com/eric/tools/css/reset/).
- [html5doctor/reset](http://html5doctor.com/html-5-reset-stylesheet/)
- [box-sizing border-box FTW](http://www.paulirish.com/2012/box-sizing-border-box-ftw/)

## License
[MIT](https://tldrlegal.com/license/mit-license)

[npm-image]: https://img.shields.io/npm/v/css-wipe.svg?style=flat-square
[npm-url]: https://npmjs.org/package/css-wipe
[downloads-image]: http://img.shields.io/npm/dm/css-wipe.svg?style=flat-square
[downloads-url]: https://npmjs.org/package/css-wipe
